Hey team, specifically firefox users.

We just came across this and thought you all would like to know https://www.wordfence.com/blog/2016/...ox-0-day-wild/ There is a 0-day vulnerability with the latest Firefox updates. This means it is recommended that until a new update is released firefox users switch to a different browser for the time being. This is an issue that Mozilla is aware of and hopefully they can fix it asap.



Thanks!



The Support Team